
library(ggplot2)
library(naniar)

# Ładowanie zestawu danych z odpowiednimi typami danych kolumn
init_path <- r'{c:\Users\User\Desktop\Extending Power BI\kod\Extending-Power-BI-with-Python-and-R-main\Chapter14\R\00-init-dataset.R}'
if(!exists('foo', mode='function')) source(init_path)


gg_miss_upset(tbl, text.scale = 2)
